:root, [data-bs-theme=light] {
  --bs-danger: #ef0000;
  --bs-danger-rgb: 239,0,0;
  --bs-danger-text-emphasis: #600000;
  --bs-danger-bg-subtle: #FCCCCC;
  --bs-danger-border-subtle: #F99999;
}

.btn-danger {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ef0000;
  --bs-btn-border-color: #ef0000;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F12626;
  --bs-btn-hover-border-color: #F11919;
  --bs-btn-focus-shadow-rgb: 36,0,0;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F23333;
  --bs-btn-active-border-color: #F11919;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ef0000;
  --bs-btn-disabled-border-color: #ef0000;
}

.btn-outline-danger {
  --bs-btn-color: #ef0000;
  --bs-btn-border-color: #ef0000;
  --bs-btn-focus-shadow-rgb: 239,0,0;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ef0000;
  --bs-btn-hover-border-color: #ef0000;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ef0000;
  --bs-btn-active-border-color: #ef0000;
  --bs-btn-disabled-color: #ef0000;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ef0000;
}

